Subject: New Reply Received - Conversation with AsH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 13:12:33 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with AsH  Ticket comment <div>This order given by mistake to some one else </div>
<div>I kept searching asking security staff until I get it from someone and it was everything open <br><br><br><a href="https://yho.com/footer0" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 22, 2023, 9:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4230199388"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5812556</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5812556<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>
</div>
<div dir="ltr">Thank you for ​your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">​We are contacting you regarding your order with id: 9417568177.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have been notified by the concerned team that your order has been delivered to you. We request you to kindly confirm us if you have received order or not.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5812556